<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.utils">
    <module_version install_time="1415652450588" last="true" origin="installer" specification_version="1.43.11.2">
        <file crc="3909104173" name="config/Modules/org-netbeans-modules-cnd-utils.xml"/>
        <file crc="1840674928" name="modules/locale/org-netbeans-modules-cnd-utils_ja.jar"/>
        <file crc="546505162" name="modules/locale/org-netbeans-modules-cnd-utils_pt_BR.jar"/>
        <file crc="1940823763" name="modules/locale/org-netbeans-modules-cnd-utils_ru.jar"/>
        <file crc="1256993586" name="modules/locale/org-netbeans-modules-cnd-utils_zh_CN.jar"/>
        <file crc="3384729242" name="modules/org-netbeans-modules-cnd-utils.jar"/>
    </module_version>
</module>
